=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-stream-assert-$1.tar.gz/ \
 https://github.com/floatdrop/stream-assert/tags .*/archive/.*/v?([\d\.]+).tar.gz
